Announcement

Collapse
No announcement yet.

How to upgrade a hook plugin system

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Sqυιd
    replied
    It isn't the plugin system itself that's the problem but all the products you have installed. You'll have to go through each of the products installed and do the following:
    1. If there's a vb4 version of the product upgrade to the vb4 version
    2. Otherwise you have one of four possibilities
      1. The vb3 version works and you can keep using it
      2. Upgrade the product yourself to be compatible with vb4
      3. Replace the product with another that has the same/similar features
      4. Remove the product and run your forum without it

    In the interim disable the plugin system, or at least all products, and your forum will work as a default forum with no additional products installed.

    Leave a comment:


  • Moyfrid
    started a topic How to upgrade a hook plugin system

    How to upgrade a hook plugin system

    Can anyone tell me how to upgrade the plugin system? VBulletin upgraded my license from 3.8.8 to 4.2.3 but seems I have to upgrade the plugin system before the forum will work proper.
    Any advice will be higly appreciated.

    Regards,

    Mathieu.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X